<?xml version="1.0" encoding="UTF-8"?>
<modelInfo comsolVersion="5.1.0.136" entityComments="Untitled&#xa;&#xa;" modelType="MODEL" isRunnable="false" pdfResources="" passwordProtection="off" title="Untitled" description="" runtimeProtection="off" windowTitle="Untitled" expectedComputationTime="" lastComputationTime="1.939 s" mainPartSDim="None">
  <historyInfo createdIn="COMSOL 5.1 (Build: 136)" author="" createdDate="1429910849345" lastModifiedBy="" lastModifiedDate="1429910849349"/>
  <licenseInfo products="ACDC"/>
  <physicsInfo physics="Magnetic_fields,_no_currents"/>
  <geometryInfo>
    <geom tag="geom1" dimension="2"/>
  </geometryInfo>
</modelInfo>

